---
infos_pratiques: ""
information_client: ""
veuillez_renseigner_votre_adresse_principale_sur_vos: ""
livrechezvous: ""
retraitlibrairie: ""
office_numerique: ""
gestion_abonnement_office_numerique: ""
edito_office_numerique: ""
commander: ""
informations_catalogue_PNB: ""
voirplus: ""
voirmoins: ""
conditions_retrait: ""
allez_recevoir_courriel_confirmation_adresse: ""
reservation_bien_enregistree: ""
remercions_interet_a_bientot: ""
equipe: ""
laisser_message_libraire: ""
reserver_payer_en_lib: ""
valider_reservation: ""
magasins: ""
tous_affilies: ""
translateInterface_listLanguageFile: ""
translateInterface_title: ""
translateInterface_file: ""
translateInterface_language: ""
translateInterface_list_of_label_to_translate: ""
translateInterface_label: ""
translateInterface_value_label: ""
translateInterface_save_label_ok: ""
translateInterface_save_label_error: ""
translateInterface_save_description_ok: ""
translateInterface_save_description_error: ""
translateInterface_cancel: ""
translateInterface_save: ""
translateInterface_missing_files_list: ""
translateInterface_create_files: ""
translateInterface_missing_labels_list: ""
translateInterface_create_labels: ""
translateInterface_create_new_file_error: ""
translateInterface_create_new_file_done: ""
translateInterface_create_new_file: ""
translateInterface_description: ""
translateInterface_labelalreadyexist: ""
translateInterface_group: ""
translateInterface_create: ""
